<?xml version="1.0" encoding="utf-8"?>
<keywords>
   <keywords>
      <text FeatureID="-1">licencije</text>
      <target FeatureID="-1" href="DRM_HLP_GROUP_KEYS.html">Grupne licencije</target>
      <target FeatureID="-1" href="DRM_HLP_INVALID_KEYS.html">Neispravne licencije</target>
      <target FeatureID="-1" href="DRM_HLP_KEYS_NOT_IN_USE.html">Licencije koje se ne koriste</target>
      <target FeatureID="-1" href="DRM_HLP_MAIN_VIEW.html">Licencije</target>
      <target FeatureID="-1" href="DRM_HLP_VALID_KEYS.html">Ispravne licencije</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">mjerenje</text>
      <target FeatureID="-1" href="DRM_HLP_REGISTRATION_METERING.html">Kupovina licencije</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">prava bez pitanja</text>
      <target FeatureID="-1" href="DRM_HLP_REGISTRATION_METERING.html">Kupovina licencije</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">prava korištenja</text>
      <target FeatureID="-1" href="DRM_HLP_GROUP_KEYS.html">Grupne licencije</target>
      <target FeatureID="-1" href="DRM_HLP_INVALID_KEYS.html">Neispravne licencije</target>
      <target FeatureID="-1" href="DRM_HLP_KEYS_NOT_IN_USE.html">Licencije koje se ne koriste</target>
      <target FeatureID="-1" href="DRM_HLP_MAIN_VIEW.html">Licencije</target>
      <target FeatureID="-1" href="DRM_HLP_VALID_KEYS.html">Ispravne licencije</target>
   </keywords>
   <keywords>
      <text FeatureID="-1">registracija telefona</text>
      <target FeatureID="-1" href="DRM_HLP_REGISTRATION.html">Registracija telefona</target>
      <target FeatureID="-1" href="DRM_HLP_REGISTRATION_METERING.html">Kupovina licencije</target>
   </keywords>
</keywords>